 html,
 body {
    position: relative;
    height: 100%;
    color: #FFF;
    font-family: KrungsriSimple;
    scroll-behavior: smooth;
 }

 body {
    font-size: 14px;
    margin: 0;
    padding: 0;
     a:hover {
         color: #FFF;
         text-decoration: none;
     }

    ul {
        padding-inline-start: 0;
    }
 }

 .h1,
 .h2,
 .h3,
 .h4,
 .h5,
 .h6,
 h1,
 h2,
 h3,
 h4,
 h5,
 h6 {
     color: #FFF;
     font-family: KrungsriSimple;
 }

 h1 {
    font-size: 80px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    // line-height: 1.13;
    letter-spacing: 0.15px;
 }

 h2 {
     font-family: Krungsri;
     font-size: 28px;
     font-weight: normal;
     font-stretch: condensed;
     font-style: normal;
     line-height: 1.36;
     letter-spacing: 0.15px;
     color: #d8d8d8;
 }

 body{
    &.active {
        overflow-y: hidden
    }
    .container {
        padding-left: 25px;
        padding-right: 25px;
    }
 }
    
        

 .swiper-container {
     width: 100%;
     height: 100%;
     margin-left: auto;
     margin-right: auto;
 }

 .swiper-slide {
     text-align: center;
     font-size: 18px;
     background: transparent;

     /* Center slide text vertically */
     display: -webkit-box;
     display: -ms-flexbox;
     display: -webkit-flex;
     display: flex;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     -webkit-justify-content: center;
     justify-content: center;
     -webkit-box-align: center;
     -ms-flex-align: center;
     -webkit-align-items: center;
     align-items: center;
 }

 .mdc-select{
    &.select-jobs:not(.mdc-select--disabled) {
        .mdc-select__anchor{

        }
    }
 }


 body {
    //  transition-property: background-image;
    //  transition-duration: .5s;
    //  transition-timing-function: ease-in-out;
    &::before {
        transition: background-image .3s ease-in-out;
    }
 }


@media screen and (min-width: 991px) {
    .container {
        max-width: 1040px;
    }
}
//  body.section01 {
//      background-color: #f40;
//  }

//  body.section02 {
//      background-color: #f90;
//  }

//  body.section03 {
//      background-color: #fe0;
//  }

